<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Senhora da Natividade; Senhora de Galegos </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Serraquinhos ,  Senhora da Natividade; Senhora de Galegos <span>,  170629 </span><br></br><span><strong>Latitude: </strong> 535,3 </span><span>, <strong>Longitude: </strong> 236,1 </span><span>, <strong>Altitude: </strong> 975m </span><br></br><br></br><span><strong>Descrição: </strong> Capela;  necrï¿½pole
         		</span><br></br><span><strong>Acessos: </strong>Cerca de 1,4 km para Norte da aldeia de Cortiï¿½o. O acesso, nï¿½o muito fï¿½cil,
         faz-se por um estradï¿½o de terra batida, em mau estado, a partir da aldeia de
         Cortiï¿½o. Esta ï¿½ servida por estrada municipal alcatroada que liga
         directamente ï¿½ EN 103. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Cerca de 30 metros para Norte da capela, mal visï¿½veis entre o denso giestal
         que cobre o terreno, existem trï¿½s sepulturas escavadas na rocha,
         antropomï¿½rficas, orientadas no sentido E-O sem grande precisï¿½o, com cabeï¿½a
         para poente, de acordo com os cï¿½nones cristï¿½os. Nos terrenos a Norte e Oeste
         da capela encontram-se fragmentos de cerï¿½mica comum, identificando-se ainda
         restos de construï¿½ï¿½es com abundante pedra afeiï¿½oada dispersa. Com base
         nestes indï¿½cios pode propor-se que aqui se localizaria a  villa de Gallecos, referenciada
         nas Inquiriï¿½ï¿½es de
         Afonso III, entï¿½o ainda pertencente ï¿½ freguesia de Cervos, com cuja ocupaï¿½ï¿½o
         se deverï¿½o relacionar as sepulturas descritas, implantadas nas imediaï¿½ï¿½es da
         capela, e que poderï¿½o ser apenas parte de uma necrï¿½pole, tipologicamente datï¿½vel
         dos sï¿½culos X-XIII. Nesta
         perspectiva poderï¿½ aceitar-se que a capela da Senhora da Natividade ou
         Senhora de Galegos date jï¿½ dos sï¿½culos centrais da Idade Mï¿½dia, servindo
         nessa ï¿½poca, senï¿½o como igreja paroquial, pelo menos como templo local,
         interpretando aqui no Barroso o modelo de povoamento medieval que no
         Noroeste peninsular se designa por villa-ecclesia. O monumento apresenta-se razoavelmente
         conservado.</span><br></br><br></br><span><strong>INTERP: </strong>Capela e necrï¿½pole medievais. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARREIROS, F.B.(1920). Materiais para a arqueologia do Concelho de
         Montalegre. Arqueï¿½logo Portuguï¿½s, 24, 1919-20, pp. 58-87. </span><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora nï¿½o possua um significativo valor patrimonial, o interesse deste
         monumento radica na sua grande importï¿½ncia para a compreensï¿½o da ocupaï¿½ï¿½o
         medieval na regiï¿½o do Barroso.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>